body {
	background-image: url('/images/main_bg.jpg');
	margin: 50px;
}

.black {
	background-color: black;
	opacity: 0.7;
	color: #ccc;
	font-family: 'Georgia', 'Verdana';
	font-size: 1.5em;
	padding: 0.2em;
}

a {
  color: #ccc;
}

#disclaimer {
}

#footer {
	margin-top: 100px;
}

/* yandex customization*/
#ya-site-results {
	opacity: 0.7;
}
.b-pager__select {
	color: black;
}

#footer ul {
	list-style-type: none;
	padding: 0;
}
#footer li {
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}

#contact {
	margin-top: 100px;
}
